body
{
    color: #333;
    font-family: Arial,Helvetica,sans-serif;
    margin: 0;
}
.navbar-toggle
{
    float: left;
}
.navbar-toggle
{
    padding-left: 15px;
}
.navbar-toggle .menu
{
    color: #fff;
}
#accordionNo
{
    display: none;
}
.headerOffset {
    padding-top: 120px;
}
@media (min-width: 767px) {
    @media (max-width: 767px) {
    .headerOffset {
    }
}
.navbar-toggle span
{
    color: #fff;
}

.switcher,
.gap
{
     background: #fff none repeat scroll 0 0;
     margin: 0 auto;
     text-align: center;
     max-width: 1000px;
}

.scrollbar-products .owl-item,
.scrollbar-categories .owl-item,
.scrollbar-pages .owl-item
{
    padding: 0px 5px;
}

.ssl-icon
{
    margin: 0px auto;
    text-align: center;
    padding: 10px 0px;
}

.browser-switcher
    {
	margin: 0px auto;
	max-width: 100%;
	text-align: center;
    }

.browse-cell
{
    padding-top: 10px;
}

.order-button
{
    margin: 0px 5px;
}

.facebook-colour
{
    background-color: #4867aa !important;
}

.facebook-colour i
{
    color: #fff !important;
}

.twitter-colour
{
    background-color: #00ACED !important;
}

.twitter-colour i
{
    color: #fff !important;
}

.google-colour
{
    background-color: #DD4E40 !important;
}

.google-colour i
{
    color: #fff !important;
}

.pinterest-colour
{
    background-color: #BD081C !important;
}

.pinterest-colour i
{
    color: #fff !important;
}

.linkedin-colour
{
    background-color: #D72025 !important;
}

.linkedin-colour i
{
    color: #fff !important;
}

.price-standard
{
    color: #ff0000;
}

.discount {
    text-decoration: line-through;
}

h1.section-title-inner
{
    font-size: 21px;
}

a.wishlist
{
    font-size: 17px !important;
}

.content-block ul.myAccountList
{
    list-style: none !important;
}

.content-block ul.myAccountList a
{
    text-decoration: none;
}
